# Image

Class representing a Image shape

## Constructor

#### new Image()

Source:
  - classes/image.js, line 9

### Members

#### center :Flatten.Point

Center in world coordinates

Source:
  - classes/image.js, line 16

##### Type:

- `Flatten.Point`

#### height

Height in world units (inch/mm)

Source:
  - classes/image.js, line 24

#### width

Width in world units (inch/mm)

Source:
  - classes/image.js, line 20